Subject: [netatalk-admins] problem logging in, 1.4b2 patched, OS8

From: [email-masked]
Date: Fri, 21 Nov 1997 18:45:27 +0000

I just recently installed netatalk 1.4b2 with the sparclinux and afpd.macos8
patches on a SPARCstation IPC running Red Hat linux 4.2 (kernel 2.0.30).

I can see the server fine from the chooser, and can log in as guest without
incident (although nothing is available once logged in).

However, I can't seem to log in using a valid login and password.  I'm
not sure if its a problem or if it's something I'm simply not doing right.
FYI, I am using shadow passwords.

When I select Registered User from the chooser:appleshare window,
a dialog box comes up with name and password fields (this is OS8).
The name defaults to what is apparently the macOS system name
(which is nothing close to a TCP/IP hostname.. dunno if that makes
any difference).  When I try a valid username in the name field, and
the corresponding password, it gives me password incorrect.

I made sure that the shell (/bin/bash) for the users in question does
in fact exist, so no luck with that piece of advice.

TIA

---
~ Neurophyre --- neurophyre[at]geocities.com